.brd
{
    border: 1px solid green;
}
.brd1
{
    border: 1px solid red;
}
.brd2
{
    border: 1px solid blue;
}
.brd3
{
    border: 1px solid yellow;
}

.nolh {
    line-height: 0; 
    padding:2px 2px 2px 2px
}
.striken
{
    text-decoration: line-through
}

div.transparent {
  background-color: rgba(0, 0, 0, 0.5); /* Black background with 50% opacity */
}

.hide
{
    display: none;
}


  .flex_col_no
  {
    display:flex; 
    flex-flow: column nowrap;
  }

  .flex_row_no
  {
    display:flex; 
    flex-flow: row nowrap;
  }

  .flex_col_wr
  {
    display:flex; 
    flex-flow: column wrap;
  }

  .flex_row_wr
  {
    display:flex; 
    flex-flow: row wrap;
  }

  .flex_aic
  {
    align-items:center;
  }
  .flex_ais
  {
    align-items:flex-start;
  }
  .flex_aistr
  {
    align-items:stretch;
  }

  .flex_jfe 
  {
    justify-content: flex-end;
  }
  .flex_jsb
  {
    justify-content: space-between !important;
  }
  .flex_jsa
  {
    justify-content: space-around;
  }
  .flex_jc
  {
    justify-content: center;
  }
  .flex_asc
  {
    align-self: center;
  }
  .flex_ass
  {
    align-self: stretch;
  }

  .flex_gap20
  {
    gap: 20px;
  }
  .flex_gap15
  {
    gap: 15px;
  }
  .flex_gap10
  {
    gap: 10px;
  }
  .flex_gap5
  {
    gap: 5px;
  }
  .flex_gap8
  {
    gap: 8px;
  }
  .flex_gap3
  {
    gap: 3px;
  }
  .flex_equal
  {
      flex: 1 1 auto; /* Allows the buttons to grow equally and shrink if necessary */
  }

  
  .font_medium_300_light
  {
    font-size: 16px !important;
    font-weight: 300 !important;
  }

  .font_small_300_light
  {
    font-size: 14px !important;
    font-weight: 300 !important;
  }
  .font_small_200_light
  {
    font-size: 14px !important;
    font-weight: 200 !important;
  }
  .font_smaller_200_light
  {
    font-size: 13px !important;
    font-weight: 200 !important;
  }
  .fsz10{font-size: 10px !important;}
  .fsz12{font-size: 12px !important;}
  .fsz13{font-size: 13px !important;}
  .fsz14{font-size: 14px !important;}
  .fsz15{font-size: 15px !important;}

  .fwe200{font-weight: 200 !important;}
  .fwe300{font-weight: 300 !important;}
  .fwe400{font-weight: 400 !important;}
  .fwe500{font-weight: 500 !important;}

  .lh12 {line-height: 1.2;}
  .italic {font-style: italic;}

